* {
	scroll-behavior: smooth;
}

.flex-center {
	display: flex;
	align-items: center;
	justify-content: center;
}

.navbar {
	border-bottom-color: transparent; 
}

.navbar-nav > li > a {
	padding-left: 25px;
	padding-right: 25px;
}

.navbar-inverse .navbar-nav > li > a {
	font-family: Strait;
	font-size: 18px;
	color: #FFFFFF;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:active,
.navbar-inverse .navbar-nav > li > a:focus {
	color: #FFD700;
	background-color: transparent;
}

.home {
	width: 100%;
	height: 100vh;
	background-color: #303030;
	background-image: url("../images/bg-img.7e7e0265cfcb.jpg");
	background-size: cover;
}

.content {
	padding: 50px 30px;
	background-color: transparent;
}

.page-title, .page-description, .section-title, .serif-text, .sans-text, .paragraph-option {
	text-align: center;
	color: inherit;
	letter-spacing: 2px;
}

.page-title {
	font-family: 'PT Serif';
	font-size: 72px;
	color: #FFFFFF;
	margin: 0px 30px;
}

.page-description {
	font-family: 'Oswald';
	font-size: 36px;
	color: #FFFFFF;
	margin-top: 10px; 
}

.section-title {
	font-family: 'Strait';
	font-size: 36px;
	font-weight: 500;
	margin-top: 40px;
}

.serif-text, .paragraph-option {
	font-family: 'PT Serif';
	font-size: 20px;
	letter-spacing: 0px;
	margin-top: 5px;
}

.serif-text {
	margin-bottom: 30px;
}

.paragraph-option {
	padding: 0px 30%;
	margin-bottom: 20px;
}

.sans-text {
	font-family: 'PT Sans';
	font-size: 18px;
	color: #777777;
	font-weight: 700;
	margin-bottom: 0px;
}

#home-divider {
	display: block;
	width: 100%;
	margin: 15px auto 0px;
	border-top: 3px solid #FFFFFF;
}

.title-divider {
	display: block;
	width: 48px;
	margin: 5px auto 30px;
	border-top: 1.5px solid;
}

.white-bg-div {
	background-color: #FFFFFF;
	color: #000000;
}

.black-bg-div {
	background-color: #000000;
	color: #FFFFFF;
}

.gray-bg-div {
	background-color: #303030;
	color: #FFFFFF;
}

#img-self {
	display: block;
	width: 320px;
	height: 320px;
	border-radius: 50%;
	margin: 25px auto; 
}

.col-skills {
	height: 50px;
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}

.col-skill-name {
	width: 38%;
	justify-content: flex-end;
	margin-right: 10px;
}

.col-skill-percentage {
	width: 38%;
	justify-content: flex-start;
	margin-left: 10px;
}

.col-progress {
	width: 24%;
	justify-content: center;
}

.progress {
	width: 90%;
	height: 30px;
	background-color: #FFFFFF;
	border-radius: 0px;
	border: 2px solid #000000;
}

.progress-bar {
	background-color: #000000;
}

.btn, .btn:visited {
	color: #FFFFFF;
	background-color: #000000;
	font-family: 'PT Serif';
	font-weight: 500;
	font-size: 16px;
	border-radius: 50px;
	border-color: transparent;
	margin-top: 10px;
	margin-bottom: 20px;
}

.btn:hover, .btn:focus {
	color: #FFD700;
	background-color: #000000; 
}

.timeline {
	box-sizing: border-box;
	position: relative;
	max-width: 60%;
	margin: 40px auto;
}

.timeline::after {
	content: '';
	position: absolute;
	width: 3px;
	top: -10px;
	bottom: -10px;
	left: 50%;
	margin-left: -1.5px;
}

.gray-bg-div .timeline::after {
	background-color: #FFFFFF;
}

.white-bg-div .timeline::after {
	background-color: #000000;
}

.tl-container {
  padding: 10px 10px;
  position: relative;
  background-color: transparent;
  width: 50%;
}

.tl-container::after {
  content: '';
  position: absolute;
  width: 15px;
  height: 15px;
  right: -23px;
  border: 4px solid;
  top: 50px;
  border-radius: 50%;
  z-index: 1;
}

.gray-bg-div .tl-container::after {
	background-color: #303030;
	border-color: #FFFFFF;
}

.white-bg-div .tl-container::after {
	background-color: #FFFFFF;
	border-color: #000000;
}

.left {
  left: -2%;
}

.right {
  left: 52%;
}

.right::after {
  left: -23px;
}

.tl-content {
  padding: 10px 10px;
  background-color: transparent;
  position: relative;
  border-radius: 6px;
}

.tl-right {
	text-align: left;
}

.tl-left {
	text-align: right;
}

.tl-detail {
	font-family: 'PT Serif';
	font-size: 24px;
	font-weight: 500;
	line-height: 32px;
}

.gray-bg-div .tl-year {
	color: #A3A3A3;
}

.white-bg-div .tl-year {
	color: #525252;
}

#contacts .content {
	padding: 20px 30px; 
}

.img-contact {
	width: 35px;
	height: 35px;
	margin-right: 5px;
}

.col-contacts {
	margin: 40px 30px;
}
.col-contacts .serif-text {
	display: inline;
}

.btn.switch-page {
	background-color: #FFD700;
}

.btn.switch-page:hover {
	color: #FFD700;
	background-color: #424242;
}

#footer-divider {
	display: block;
	width: 100%;
	margin: 0px auto 15px;
	border-top: 1px solid #424242;
}

.copyright {
	font-family: 'Oswald';
	color: #636363;
	font-size: 16px;
}

.glyphicon {
	color: #424242;
	background-color: #E2E2E2;
	border-radius: 50%;
	font-size: 16px;
	font-weight: 700;
	padding: 5px;
}

a:hover .glyphicon,
a:focus .glyphicon {
	color: #E2E2E2;
	background-color: #424242;
}

blockquote p {
	font-family: 'Oswald';
	font-size: 36px;
}

blockquote footer {
	font-size: 20px;
}

.img-quote {
	width: 250px;
	height: 375px;
	margin: 80px 20px;
}

.article-title {
	font-family: 'Courgette';
	font-weight: 500;
	margin-top: 10px;
	text-align: center;
}

.article-label {
	font-family: 'PT Sans';
	text-align: center;
	margin-top: 60px;
	color: #999999;
}

.paragraph-article {
	margin: 20px 20%;
}

.img-container {
	box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.3);
	width: 60%;
	margin: 20px auto;
}

.img-article {
	width: 100%;
	height: 100%;
	display: block;	
}

@media screen and (max-width: 720px){
	.content {
		padding: 50px 20px;
	}

	.page-title{
		font-size: 64px;
	}

	.page-description{
		font-size: 28px;
	}

	#img-self{
		width: 280px;
		height: 280px;
	}

	.paragraph-option{
		padding: 0px 40px; 
	}

	.timeline::after {
 		left: 10px;
 	}
  
 	.tl-container {
 		width: 100%;
 		padding-left: 40px;
 		padding-right: 0px;
  	}

 	.left::after, .right::after {
 		left: 8px;
	}
  
 	.right {
 		left: -2%;
 	}

	.tl-left {
 		text-align: left;
	}

	.col-skill-name {
		width: 34%;
	}

	.col-skill-percentage {
		width: 34%;
	}

	.col-progress {
		width: 32%;
	}
	
	#contacts .contact-container .flex-center{
		display: block;
	}

	.col-contacts{
		width: 300px;
		margin: 30px auto;
	}

	.img-contact {
		display: block;
		margin: auto;
		margin-bottom: 10px; 
	}

	.col-contacts .serif-text {
		display: block;
		margin: auto;
		margin-bottom: 40px;
	}

	blockquote p{
		font-size: 26px;
	}

	blockquote footer{
		font-size: 18px;
	}

	.navbar .flex-center{
		display: block;
	}

	.flex-center.table-div {
		justify-content: flex-start;
	}
}

table {
	margin-top: 40px;
	border: 0px;
}

th, td {
	border: 1px solid #000000;
	text-align: center;
	padding: 10px 20px;
}

tr > th {
	color: #FFFFFF;
	background-color: #000000;
}

.col-delete {
	border: 0;
}